Follow

Mobile Bridge for Exchange 5.3.0.3 Release Notes

Software Requirements

Supported Operating Systems

  • Windows Server 2008 R2 
  • Windows Server 2012
  • Windows Server 2012 R2 

Supported Exchange Servers

  • Exchange 2010
  • Exchange 2013

Pre-requisites

  • Latest Windows updates
  • Powershell 4.0
  • .NET framework 4.5
  • Exchange Active Sync enabled
  • Network access to Exchange Server and AD Server.
  • A domain user account with "View-Only Organization Management" role.
  • The following are firewall requirements that systems in your environment must meet:
    • Outbound open ports 443,80 (depending of your Bridge configuration)
    • Inbound open ports 443

Nexthink Dependency Matrix

The bridge and Engine need to have the same API to connect together, therefore this dependency applies:

  Engine 5.3
Bridge 5.3 OK

What's New

New Features

  • First public release

Fixed Issues

n/a

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk